Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006394TestLinkFilters - Test Specificationpublic2014-06-20 12:312014-07-28 20:33
Reporterdarulbaby 
Assigned Tofman 
PriorityhighSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntu ServerOS Version12.04 LTS
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006394: Status Filter
DescriptionLooking for test case Status filter under test specification. which is used to help at the time of test case review.

[SEE RELATED TICKET - It's good the same feature would implement for "Assigning Test Case execution tasks"]
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserMozilla
PHP Version5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005938closedfman Include "Status" as filtering option in the Filters section 
related to 0006411assignedfman "Assigning Test Case execution" - Status Filter 
child of 0006313closedfman Availables hot-fixes for 1.9.10 & How To get full fixed package from gitorious 

-  Notes
(0021150)
fman (administrator)
2014-06-21 07:54
edited on: 2014-06-21 07:57

Standards guide lines are

0.search for similar issues before reporting. (have you searched?) in order
  to avoid duplicates.

1. One request => one TICKET on mantis. here there are two => this ticket can not be processed => open another ticket for request regarding => "Assigning Test Case execution tasks"

2. clear detailed requirements (the same you ask to your customers in order to do a professional work) and this include also some use cases, or test cases to allow dev team to know User & Dev Team are testing the same thing.

Please read our pointers to guidelines regarding issue reporting, that you can find on forum.testlink.org

(0021188)
fman (administrator)
2014-06-29 15:57

Logic will be same that applied for other attributes that are managed at test case version level.
Just tested what happens with importance

filter will consider only ACTIVE VERSIONS
filter will consider HIGHEST VERSION NUMBER
(0021218)
fman (administrator)
2014-07-06 10:42

https://gitorious.org/testlink-ga/testlink-code/commit/6dfba8d1fd34de0b17ef03b332f5991fbf091f4a [^]

- Issue History
Date Modified Username Field Change
2014-06-20 12:31 darulbaby New Issue
2014-06-21 07:54 fman Note Added: 0021150
2014-06-21 07:54 fman Assigned To => fman
2014-06-21 07:54 fman Status new => feedback
2014-06-21 07:57 fman Note Edited: 0021150 View Revisions
2014-06-29 15:26 fman Relationship added related to 0005938
2014-06-29 15:55 fman Issue cloned: 0006411
2014-06-29 15:55 fman Relationship added related to 0006411
2014-06-29 15:57 fman Note Added: 0021188
2014-07-06 10:36 fman Note View State: 0021188: public
2014-07-06 10:37 fman QA Team - Task Workflow Status => TBD
2014-07-06 10:37 fman Description Updated View Revisions
2014-07-06 10:38 fman Description Updated View Revisions
2014-07-06 10:38 fman Description Updated View Revisions
2014-07-06 10:42 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-07-06 10:42 fman Note Added: 0021218
2014-07-06 10:42 fman Status feedback => resolved
2014-07-06 10:42 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-07-06 10:42 fman Resolution open => fixed
2014-07-06 10:43 fman Relationship added child of 0006313
2014-07-28 20:33 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker